html {
	height: 95%;
}
body {
	height: 100%;
}
body,h1,h2,ol,ul,li,p,input {
	margin: 0;
	padding: 0
}
ul,ol {
	list-style: none
}
input[type="text"],input[type="search"] {
	-webkit-appearance: none;
	-webkit-tap-highlight-color: #fff;
	outline: 0
}
body {
	color: #333;
	font-family: arial;
	font-size: 12px;
	background: #f8f8f8;
	font-family: "\5fae\8f6f\96c5\9ed1","Microsoft YaHei"
}
a,a:visited {
	color: #8d8d8d;
	text-decoration: none
}
.hidden {
	display: none
}
.main {
	width: 320px;
	height: 100%;
	min-width: 320px;
	margin: 0 auto
}
.region {
	width: 100%;
}
.region h2 {
	line-height: 25px;
	font-size: 12px;
	width: 300px;
	margin: auto;
	padding: 5px 0px;
	color: #383838;
}
.region p {
	width: 300px;
	margin: auto;
	color: #383838;
	padding: 5px 0px;
}
.region h2 i {
	width: 25px;
	height: 25px;
	display: inline-block;
	font-style: normal;
	text-align: center;
	background: url('../ico/num_bg.png') no-repeat 2px 2px;
	color: white;
}
.region  img {
	/* float: left; */
	display: block;
	margin: auto;
}
span.red-text {
	color: #f05d1c;
}
.main .content {
	width: 298px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #fff;
	border: solid 1px #dcdcdc;
	margin: 10px auto;
}
.main .content .item {
	height: 89px;
	border-bottom: 1px solid #dcdcdc;
}
.item .left {
	width: 85px;
	float: left;
	height: 100%;
}
.item .middle {
	width: 180px;
	float: left;
	height: 100%;
}
.item .right {
	width: 33px;
	float: left;
	height: 100%;
}
.item .left .icon-c1 {
	margin: 15px 0px 0px 10px;
}
.item .left .icon-c2 {
	margin: 10px 0px 0px 20px;
}
.item .left .icon-c3 {
	margin: 20px 0px 0px 10px;
}
.item .left .icon-c4 {
	margin: 20px 0px 0px 10px;
}
.item .left .icon-f1 {
	margin: 20px 0px 0px 15px;
}
.item .left .icon-d1 {
	margin: 25px 0px 0px 10px;
}
.item .left .icon-n1 {
	margin: 25px 0px 0px 10px;
}
.item .left .icon-r1 {
	margin: 30px 0px 0px 10px;
}
.item .left .icon-a1 {
	margin: 15px 0px 0px 15px;
}
.item .middle h3 {
	margin: 0;
	margin-top: 10px;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
}
.item .middle .sp-h3 {
	margin-top: 25px;
}
.item .middle p {
	color: #7f7f7f;
	font-size: 12px;
}
.item .middle .single {
	margin-top: 35px;
	font-size: 14px;
	font-weight: bold;
	margin-left: 20px;
}
.item .right img {
	margin-top: 35px;
	margin-left: 10px;
}
.item_b {
	height: 84px;
	border-bottom: 1px solid #dcdcdc;
}
.item_b p {
	width: 230px;
}
.item_b .left {
	float: left;
	width: 90px;
	height: 100%;
}
.item_b .left img {
	margin-top: 25px;
}
.item_b .right {
	float: left;
	width: 230px;
	height: 100%;
}
.item_b .right h3 {
	margin: 20px 0px 0px 0px;
}
.item_b .right p {
	
}
.content-index {
	height: 100%;
}
.item-c {
	height: 40px;
	border-bottom: 1px solid #dcdcdc;
}
.item-c .left {
	width: 40px;
	height: 100%;
	float: left;
}
.item-c .middle {
	width: 220px;
	float: left;
	height: 100%;
	line-height: 40px;
	font-size: 15px;
	color: #333333;
}
.item-c .right {
	width: 38px;
	height: 100%;
	float: left;
}
.item-c .right img {
	margin: 10px 0px 0px 10px;
}
.icon-lianjie {
	margin: 10px 0px 0px 15px;
}
.icon-chakan {
	margin: 10px 0px 0px 12px;
}
.icon-fanghu  {
	margin: 10px 0px 0px 12px;
}
.icon-status {
	margin: 10px 0px 0px 12px;
}

.clearfix {
	clear: both;
}

.module {
	width: 300px;
	margin: 0 auto
}

.mr-t5 {
	margin-top: 5px;
}

.mr-t10 {
	margin-top: 10px;
}

.mr-t20 {
	margin-top: 20px
}

.mr-t30 {
	margin-top: 30px
}

.shadow {
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.15) 0 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 1px 3px;
}

.radius1 {
	border-radius: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-o-border-radius: 1px;
	-khtml-border-radius: 1px;
}

/* ------------------锟矫碉拷片锟叫伙拷锟斤拷式1------------------- */
.slider {
	height: 240px;
	overflow: hidden;
	position: relative
}

.slider ul {
	width: 1280px;
	height: 240px;
	position: absolute;
	left: 0;
	top: 0
}

.slider ul li {
	width: 320px;
	height: 240px;
	overflow: hidden;
	float: left;
	position: relative;
}

.slider .video {
	position: absolute;
	left: 10px;
	top: 80px;
	width: 86px;
	height: 23px;
}

.slider .video img {
	width: 86px;
	height: 23px;
}

.slider ul li img {
	width: 320px;
	height: 240px
}

.slider .slider-status {
	position: absolute;
	width: 100%;
	height: 4px;
	bottom: 0;
	background-color: #adadad;
	-webkit-transform: translate3d(0,0,0);
	display: -webkit-box;
}

.slider .slider-status span {
	display: block;
	-webkit-box-flex: 1;
	height: 100%;
	overflow: hidden;
}

.slider .slider-status span.sel {
	background-color: #ff5000;
}

/* ------------------锟矫碉拷片锟叫伙拷锟斤拷式2------------------- */
.slider-type-A {
	width: 100%;
	height: 340px;
	overflow: hidden;
	position: relative;
}

.slider-type-A ul {
	width: 960px;
	height: 340px;
	position: absolute;
	left: 0;
	top: 0
}

.slider-type-A ul li {
	width: 320px;
	height: 340px;
	overflow: hidden;
	float: left;
	background-color: #fff;
}

.slider-type-A ul li img {
	width: 320px;
	height: 340px;
}

.slider-type-A .slider-status {
	position: absolute;
	height: 8px;
	bottom: 20px;
	-webkit-transform: translate3d(0,0,0);
	display: -webkit-box;
	left: 150px;
}

.slider-type-A .slider-status span {
	display: inline-block;
	-webkit-box-flex: 1;
	width: 8px;
	height: 100%;
	overflow: hidden;
	background: url(../img/icon_circle_normal@2x.png) no-repeat;
	background-size: 8px;
	padding-right: 8px;
}

.slider-type-A .slider-status span.sel {
	background: url(../img/icon_circle_selected@2x.png) no-repeat;
	background-size: 8px;
}

.slider-type-A .prod-info span {
	padding-left: 15px;
}

.slider-type-A .prod-info .title {
	font-size: 16px;
	color: #3d4245;
	line-height: 30px;
}

/* ------------------Logo------------------- */
.logo {
	width: 320px;
	height: 55px;
	background: #FFF;
}

.region-wrap {
	height: 38px;
}

.topnav {
	height: 36px;
	background-color: rgba(194,194,194,0.8);
	border-top: solid 1px rgba(231,231,231,.66);
	border-bottom: solid 1px rgba(231,231,231,.66);
	background-image: -webkit-linear-gradient(top, rgba(247,247,247,.85) 1%, rgba(245,244,245,.85) 23%, rgba(229,228,229,.85) 92%, rgba(234,234,235,.85) 99%);
	background-image: -moz-linear-gradient(top, rgba(247,247,247,.85) 1%, rgba(245,244,245,.85) 23%, rgba(229,228,229,.85) 92%, rgba(234,234,235,.85) 99%);
	background-image: -o-linear-gradient(top, rgba(247,247,247,.85) 1%, rgba(245,244,245,.85) 23%, rgba(229,228,229,.85) 92%, rgba(234,234,235,.85) 99%);
	background-image: -ms-linear-gradient(top, rgba(247,247,247,.85) 1%, rgba(245,244,245,.85) 23%, rgba(229,228,229,.85) 92%, rgba(234,234,235,.85) 99%);
	background-image: linear-gradient(to bottom, rgba(247,247,247,.85) 1%, rgba(245,244,245,.85) 23%, rgba(229,228,229,.85) 92%, rgba(234,234,235,.85) 99%);
	-webkit-box-shadow: 0 1px 1px 0 #C4C4C4;
}

.topnav a,.topnav a:visited {
	height: 36px;
	line-height: 38px;
	overflow: hidden;
	display: inline-block;
	padding-left: 20px;
	text-align: center
}

.topnav a span {
	height: 24px;
	line-height: 24px;
	color: #666;
	text-shadow: 0 1px 1px #fff;
	font-weight: bold;
	font-size: 14px;
}

.topnav .sel {
	color: #d71920;
}



.region h2 .title {
	font-size: 14px;
	color: #ff5000;
}

.region h2 .more {
	font-size: 12px;
	float: right;
	font-weight: normal;
}

#shipin7-service {
	height: 760px;
}

#shipin7-service div {
	position: relative;
}

#shipin7-service .videos {
	position: absolute;
	right: 20px;
	top: 80px;
	color: #ff5000;
}

#shipin7-service img {
	
}

#shipin7-service .bnr {
	margin: 10px auto;
	width: 300px;
	height: 125px;
	background-color: #fff;
	position: relative;
}

.home-s1 {
	position: absolute;
	bottom: 10px;
	left: 10px;
}

.s1-info {
	position: absolute;
	right: 10px;
	top: 20px;
	text-align: right;
}

.s1-info a {
	color: #ff5000;
}

#shipin7-service .info-t {
	font-size: 16px;
	font-weight: bold;
}

.home-s2 {
	position: absolute;
	right: 0px;
	bottom: 5px;
}

.s2-info {
	position: absolute;
	left: 10px;
	top: 20px;
	text-align: left;
}

.home-s3 {
	position: absolute;
	left: 10px;
	bottom: 0px;
}

.s3-info {
	position: absolute;
	right: 10px;
	top: 20px;
	text-align: right;
}

#prom-slider {
	margin-top: 14px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 14px;
}

footer a {
	color: #047
}

footer.region {
	padding: 10px;
	width: 300px;
}

footer .links {
}

footer .links span {
	width: 97px;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	text-align: center;
}

footer .version,footer .copyright,footer .share, footer .contact {
	text-align: center;
	color: #666
}

.share {
    height: 25px;
    padding-left: 120px;
}

.share img {
	float: left;
}

.share img:first-child {
	padding-right: 10px;
}

footer .version,footer .share,footer .contact {
	margin: 12px 0 0
}

footer .version a {
	color: #666;
	margin: 0 15px 0 0
}

footer .copyright {
	margin: 8px 0 0;
	font-size: 10px;
}

/* -----------------index.html---------------------*/

.goto-home {
	text-align: center;
}

.example {
	width: 300px;
	height: 180px;
	background-color: #fff;
	margin: 10px;
	position: relative;
}

.example .img {
	width: 290px;
	margin: 5px;
	height: 145px;
	padding-top: 5px;
}

.example .play {
	width: 42px;
	height: 42px;
	position: absolute;
	top: 50px;
	left: 129px;
}

.example span {
	padding-left: 5px;
}

/* -----------------锟斤拷锟斤拷锟斤拷频7---------------------*/
.about-content p {
	padding: 5px 10px;
	text-indent: 22px;
}

/* -----------------锟斤拷锟斤拷锟斤拷锟斤拷---------------------*/
.service-content {
	padding: 10px;
	height: 300px;
	overflow-y: scroll;
}

.service-content h2 {
	text-align: center;
}

.service-content p {
	text-indent: 22px;
}

.service-content ul {
	padding-left: 20px;
}

/* -----------------锟斤拷庭微锟斤拷频---------------------*/
.family-content h3 {
	text-align: center;
	margin: -4px 0px;
}

/* -----------------锟斤拷品---------------------*/
.prod {
	height: 260px;
	margin: 10px;
}

.prod a {
	display: block;
}

.prod img {
	width: 300px;
	height: 210px;
}

.prod .prod-info {
	padding-left: 15px;
	height: 50px;
}

.prod .title {
	font-size: 16px;
	color: #3D4245;
	line-height: 25px;
}

.mini-tab {
	height: 39px;
	background: #F8F8F8;
}

.mini-tab li {
	width: 50%;
	height: 100%;
	float: left;
	text-align: center;
	line-height: 39px;
	font-size: 14px;
}

.mini-tab li.sel a {
	color: #ff1919;
	font-weight: bold;
}

.mini-tab-status {
	width: 320px;
	height: 1px;
	background: #e3e3e3;
}

.mini-tab-status li {
	height: 1px;
	display: block;
	margin-left: 40px;
	margin-right: 40px;
	width: 80px;
	float: left;
}

.mini-tab-status li.sel {
	background: #F00;
}

.params-box h3 {
	padding: 8px 0px 8px 0px;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	margin: 0;
	padding-left: 10px;
}

.params-box .no-border-top {
	border-top: none;
}

.params-box dl dt {
	width: 100px;
	float: left;
	padding-left: 10px;
	line-height: 25px;
}

.params-box {
	display: none;
}

.params-box dl dd {
	width: 200px;
	float: left;
	margin: 0;
	line-height: 25px;
	word-break: break-all;
	padding-right: 10px;
}


/* -----------------锟斤拷品 ---------------------*/
.detail-box img {
	float: left;
}

/* ----------------- 锟斤拷庭微锟斤拷频 ---------------------*/
.family-content img {
	float: left;
}

.android-download {
	height: 45px;
	background-color: #fff3d4;
	border-bottom: 1px solid #ebdab0;
	display: none;
}

.icon-shipin7, .icon-text, .icon-close{
	float: left;	
}

.icon-shipin7 {
	margin-left: 10px;
	margin-top: 5px;
}

.icon-text {
	margin-left: 10px;
}

.icon-close {
	float: right;
	margin-right: 10px;
	margin-top: 11px;
}

.feedbackType{
	overflow:hidden;
	padding:10px 0 0;
}
.feedbackType .radio input{
	float:left;
	margin:9px 5px 0 0;
	*margin:6px 3px 0 0;
}
.feedbackType .radio{
	float:left;
	display:inline;
	height:28px;
	line-height:28px;
	margin-right:20px;
	font-size:15px;
}
.feedbackContTitle{
	position:relative;
	height:30px;
	font-size:14px;
	width:290px;
	padding:0 5px;
	margin-top:10px;
}

.feedbackContTitleLf,.feedbackContTitleRg{
	background:url(../img/feedbackContTitleLrBg.png) no-repeat;
	width:5px;
	height:30px;
	display:inline;
	position:absolute;
	top:0px;
}
.feedbackContTitleLf{
	background-position:0 -30px;
	left:0px;
}
.feedbackContTitleRg{
	right:0px;
}
.feedbackContTitleMid{
	line-height:26px;
	height:28px;
	border-top:1px solid #c7c7c7;
	border-bottom:1px solid #c7c7c7;
	background:url(../img/feedbackContTitleBg.png) repeat-x;
	display:inline-block;
	width:100%;
}

.feedbackContent textarea
{
	width:291px;
	height:400px;
	font-size: 14px;
  	line-height: 20px;
  	padding: 3px 1px 3px 6px;
  	color: #555555;
  	vertical-align: middle;
  	border: 1px solid #cccccc;
  	margin:0px;
  	border-top:0px none;
}

.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.feedbackSubmit{
	overflow:hidden;
}
.feedbackSubmitBtn{
	margin:10px 0;
	width:60px;
	float:left;
}
.feedbackSubmit span{
	float:left;
	margin-left:20px;
	line-height:48px;
	display:none;
}
.label-success{
	background:url(../img/label-success.png) left center no-repeat;
	padding-left:20px;
}
.label-faliure{
	background:url(../img/label-failure.png) left center no-repeat;
	padding-left:20px;
}

.none-border-bottom {
	border-bottom: none !important;
}
